PHP Manual
Prev |  | Next

# apd_callstack

(no version information, might be only in CVS)

apd_callstack -- Returns the current call stack as an array

## Description

array apd_callstack ( void )

Returns the current call stack as an array

## Return Values

An array containing the current call stack.

## Examples

Example 1. apd_callstack() example

`<?php print_r(apd_callstack()); ?>`

Prev | Home | Next
apd_breakpoint | Up | apd_clunk